.smallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 17px;
}
.bodytitles {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #C87904;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FF9900;
}
a:active {
	color: #333333;
}
a.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a.footer :visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.footer :hover {
	color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.footer :active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
